<?php
$wb['list_head_txt'] = 'Filtro de spam';
$wb['active_txt'] = 'Activo';
$wb['server_id_txt'] = 'Servidor';
$wb['server_name_txt'] = 'server_name';
$wb['email_txt'] = 'Correo';
$wb['add_new_record_txt'] = 'Añadir nuevo registro de filtro de spam';
?>
